blocksound 1.1.1-alpha2

OpenAL utility library for playing sounds.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

blocksound DUB Version DUB Downloads

A high level cross-platform sound library.

Backends:

  • OpenAL

Authors:jython234

Dependencies: none

Versions:
1.1.1-alpha2 2016-Oct-20
1.1.1-alpha1 2016-Oct-06
1.1.0-alpha1 2016-Sep-18
1.0.0 2016-Aug-25
1.0.0-alpha2 2016-Aug-30
Show all 8 versions
Stats:

statistics are temporarily disabled.